Feeds

Actualités informatiques

DSA-4406 waagent

Debian Security Advisory

DSA-4406-1 waagent -- security update

Date Reported:
12 Mar 2019
Affected Packages:
waagent
Vulnerable:
Yes
Security database references:
In Mitre's CVE dictionary: CVE-2019-0804.
More information:

Francis McBratney discovered that the Windows Azure Linux Agent created swap files with world-readable permissions, resulting in information disclosure.

For the stable distribution (stretch), this problem has been fixed in version 2.2.18-3~deb9u2.

We recommend that you upgrade your waagent packages.

For the detailed security status of waagent please refer to its security tracker page at: https://security-tracker.debian.org/tracker/waagent